Skip to main content
`Ctrl`+`K`

# EPSLyapIISetLME

Associate a linear matrix equation solver object (`LME`) to the eigenvalue solver.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSLyapIISetLME(EPS eps,LME lme)

Collective

## Input Parameters

- eps - the linear eigensolver context

- lme - the linear matrix equation solver context

## See Also

EPS: Eigenvalue Problem Solver, `EPSLYAPII`, `EPSLyapIIGetLME()`

## Level

advanced

## Location

src/eps/impls/lyapii/lyapii.c

## Implementations

EPSLyapIISetLME_LyapII() in src/eps/impls/lyapii/lyapii.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages